Find the answer to your Linux question:
Results 1 to 2 of 2
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    ATI driver installation problem...


    Hello. I'm in the process of installing an ATI driver for my Ubuntu distro. After doing some search on google, I finally know how to install it but the problem is that I get an error about my architecture.

    Generating package: Ubuntu/6.10
    ./packages/Ubuntu/ati-packager.sh: 176: dpkg-architecture: not found
    Error: unsupported architecture:


    Can anyone help me with this? Thanks.

  2. #2
    Linux Guru antidrugue's Avatar
    Join Date
    Oct 2005
    Location
    Montreal, Canada
    Posts
    3,211
    Can you give a bit more details ? Which installation are you using ? Which version of the ATI drivers are you trying to install ? Which Ubuntu version are you using, 32 bits or 64 bits ?

    I suggest you try the official Ubuntu how-to :
    https://help.ubuntu.com/community/BinaryDriverHowto/ATI
    "To express yourself in freedom, you must die to everything of yesterday. From the 'old', you derive security; from the 'new', you gain the flow."

    -Bruce Lee

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •